ol, ul, p, h1, h3, h4, h5.f, div.logo, form.search {
    padding-right: 1%;
    padding-left: 1%;
}

p.e {
    margin-right: 1%;
    margin-left: 1%;
}

div.nl, div.nr {
    width: 48%;
}

div.nl {
    padding-left: 1%;
}

div.nr {
    padding-right: 1%;
}
/*
     FILE ARCHIVED ON 09:28:09 Dec 09, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:25:22 Sep 05, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.528
  exclusion.robots: 0.063
  exclusion.robots.policy: 0.051
  esindex: 0.008
  cdx.remote: 8.297
  LoadShardBlock: 129.409 (3)
  PetaboxLoader3.datanode: 1189.968 (5)
  load_resource: 4804.728
  PetaboxLoader3.resolve: 3732.8
*/